data {
    int bun_m;
    int bun_f;
    int hou_m;
    int hou_f;
    int ri_m;
    int ri_f;
    int kou_m;
    int kou_f;
    int nou_m;
    int nou_f;
}
parameters {
    real<lower = 0.0, upper = 1.0> bun_p;
    real<lower = 0.0, upper = 1.0> hou_p;
    real<lower = 0.0, upper = 1.0> ri_p;
    real<lower = 0.0, upper = 1.0> kou_p;
    real<lower = 0.0, upper = 1.0> nou_p;
}
model {
    bun_f ~ binomial(bun_f + bun_m, bun_p);
    hou_f ~ binomial(hou_f + hou_m, hou_p);
    ri_f  ~ binomial(ri_f + ri_m, ri_p);
    kou_f ~ binomial(kou_f + kou_m, kou_p);
    nou_f ~ binomial(nou_f + nou_m, nou_p);
}
